<?
include_once("./_common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4['title'] = "";
include_once("./_head.php");
?>
<table align="center" cellpadding="0" cellspacing="0" width="700">
    <tr>
        <td width="49%" align="center" valign="top">

            <?=latest("basic", '01_1', 5, 40)?>	
			<br>
            <?=latest("basic", '01_3', 5, 40)?>	
			<br>
            <?=latest("basic", '01_5', 5, 40)?>	
		</td>
        <td width="2%" align="center" valign="top"></td>
        <td width="49%" align="center" valign="top">
		<?=latest("basic", '01_2', 5, 40)?>	
		<br>
		<?=latest("basic", '01_4', 5, 40)?>	
		</td>
    </tr>
</table>
<?
include_once("./_tail.php");
?>